# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Michele Calgaro <michele.calgaro@yahoo.it>, 2021.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-21 18:40+0200\n"
"PO-Revision-Date: 2021-04-22 17:56+0000\n"
"Last-Translator: Michele Calgaro <michele.calgaro@yahoo.it>\n"
"Language-Team: Italian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdeutils/kfloppy-desktop-files/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.5.3\n"

#. Name
#: KFloppy.desktop:2
msgid "KFloppy"
msgstr "KFloppy"

#. GenericName
#: KFloppy.desktop:4
msgid "Floppy Formatter"
msgstr "Formattatore di dischetti"

#. Name
#: floppy_format.desktop:4
msgid "Format"
msgstr "Formatta"
